body {
	margin: 20px 0 0;
}
body, td, th {
	color: #333;
	font: 11px Tahoma, Arial;
}
a:link {
	text-decoration: none;
	color: #5B7D99;
}
a:visited {
	text-decoration: none;
	color: #5B7D99;
}
a:hover {
	text-decoration: underline;
	color: #30456B;
}
a:active {
	text-decoration: none;
	color: #5B7D99;
}
a.blanco:link {
	text-decoration: none;
	color: #fff;
}
a.blanco:visited {
	text-decoration: none;
	color: #fff;
}
a.blanco:hover {
	text-decoration: underline;
	color: #fff;
}
a.blanco:active {
	text-decoration: none;
	color: #fff;
}
a.gris:link {
	text-decoration: none;
	color: #666;
}
a.gris:visited {
	text-decoration: none;
	color: #666;
}
a.gris:hover {
	text-decoration: underline;
	color: #000;
}
a.gris:active {
	text-decoration: none;
	color: #666;
}
/* divs, etc */
input.normal {
	color: #666;
	font: 12px Tahoma, Arial;
}
img.recuadro {
	border-color: #ccc;
	border-width: 1px;
	border-style: solid;
	padding: 5px;
}
div.celda_verde {
	padding: 5px;
	background: #EAF3CC;
}
div.celda_transparente {
	padding: 5px;
}
div.celda_dialup {
	padding: 4px;
	background: #ECF0F7;
}
div.celda_wll {
	padding: 4px;
	background: #F7ECC7;
}
div.celda_netphone {
	padding: 4px;
	background: #EAF3CC;
}
div.celda_dialup_transparente {
	padding: 4px;
}
span.der {
	float: right;
}
/* Titulos, etc */
.tit_sin_color {
	font-size: 12px;
	font-weight: bolder;
}
.tit_verde {
	font-size: 12px;
	font-weight: bolder;
	color: #568B21;
}
.tit_noticia {
	color: #568B21;
	margin-bottom: 10px;
	font: bolder 16px Arial, Helvetica, sans-serif;
}
.tit_noticia a {
	color: #568B21;
	margin-bottom: 10px;
	font: bolder 16px Arial, Helvetica, sans-serif;
}
.tit_error {
	color: #C00;
	margin-bottom: 10px;
	font: bolder 16px Arial, Helvetica, sans-serif;
}
.tit_celeste {
	font-size: 11px;
	color: #93A8BD;
}
.tit_footer {
	font-size: 12px;
	font-weight: bolder;
	color: #ECF0F7;
	margin-bottom: 7px;
}
.tit_azul {
	font-size: 12px;
	font-weight: bolder;
	color: #5B7D99;
	margin-bottom: 7px;
}
.tit_naranja {
	font-size: 12px;
	font-weight: bolder;
	color: #f90;
	margin-bottom: 7px;
}
.tahoma_naranja {
	color: #DD9854;
}
.tahoma_azul {
	color: #6196CB;
}
.tahoma_gris {
	color: #666;
	line-height: 14px;
}
.tahoma_footer {
	color: #A8C2D1;
	line-height: 14px;
}
/**********************/
/* xml */
/********************/
#xml {
	clear: both;
	margin-bottom: 20px;
}
#xml a{
	color: Orange;
}

div.header {
	
}
#xml_container {
	border: 2px #cc0000 solid;
	padding:10px;
	background: #cc0000 url(gfx/xml/background.jpg) repeat-x;
}
#xml p {
	color: white;
	margin: 0px;
	line-height: 14px;
	width: 660px;
	padding-top: 15px;
}
div.info{
	float: left;
	width: 92%;
}
div.minutero {
	float: left;
	width: 40px;
	margin-right: 15px;
	text-align: right;
	padding-top:4px;
}
div.minutero h2 {
	font-size: 11px;
	font-weight: normal;
	color: #a10000;
	margin: 0px;
	margin-bottom: -5px;
}
div.minutero h1 {
	font-size: 36px;
	color: #a10000;
	margin: 0px;
}
#desarrollo {
	text-align: right;
clear: both;
color: White;
}
p.hr {
	border-bottom: dotted 1px white;
	clear: both;
}
div.ciclar {

	float: left;

}
div.hr {
	border-bottom: 1px dotted red;
}
#xml h1.partido {
	margin: 0px;
	margin-bottom: 10px;
	font-size: 18px;
	color: white;
/*	margin: 20px 0px 5px 15px;*/
	text-transform: uppercase;
background: url(gfx/xml/ico_h1.gif) no-repeat 0px;
	padding-left: 22px;
}

.datos_sop_tec {
	background: #c5d29a;
    padding: 10px;
    width: 755px;
    float: left;
    border-radius: 10px;
    box-sizing: border-box;
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: bold;
	text-align: center;
	margin-left: 20px;
}

.imgprincipal img {
      max-width: 131px;
}